[Desktop Entry]
Name=Gnomad 2
GenericName=Nomad/Zen Jukebox/Dell DJ Client
GenericName[ca]=Client per a reproductors Nomad/Zen/Dell DJ
GenericName[de]=Klient für Nomad/Zen Jukeboxen und Dell DJ's
GenericName[es]=Cliente Nomad/Zen Jukebox/Dell DJ
GenericName[it]=Client per Nomad/Zen jukebox e Dell DJ
GenericName[sv]=Klient för Nomad/Zen/Dell DJ Jukebox
Comment=A tool for managing Creative Nomad/Zen Jukeboxes and Dell DJs
Comment[ca]=Una eina per gestionar reproductors Creative Nomad/Zen i Dell DJs
Comment[de]=Ein Programm zur Verwaltung von Creative Nomad/Zen Jukeboxen und Dell DJ's
Comment[es]=Una herramienta para manejar los reproductores Creative Nomad/Zen Jukebox y Dell DJs
Comment[fr]=Un utilitaire pour utiliser les Juxeboxes Creative Nomad/Zen et Dell DJs
Comment[it]=Un programma per gestire i Nomad/Zen jukebox di Creative e i Dell DJ
Comment[nl]=Een tool om Creative Nomad/Zen Jukeboxes en Dell DJs te beheren
Comment[pl]=Oprogramowanie do transferu plikow do/z odtwarzaczy Creative Nomad/Zen i Dell DJs
Comment[sco]=A tuil for managin Creative Nomad/Zen Jukeboxes an Dell DJs
Comment[sv]=Ett verktyg för att hantera Creative Nomad/Zen Jukebox:ar och Dell DJ-spelare
Exec=gnomad2
Terminal=false
Type=Application
Icon=gnomad2-logo.png
Categories=Application;AudioVideo;
Encoding=UTF-8
